Subject: (urth) Urth condemned, the Autarch's memories

From: Mark Andersen <manderse at nmsu.edu>
Date: Tue, 14 Jul 1998 09:56:03 +0000

1)

adam louis stephanides <astephan at students.uiuc.edu> wrote:

> the Autarchy
> was created about the same time as Urth was condemned by the
> Hierogrammates (the end of Typhon's reign),
>

This statement really rang the alarm bells for me. I wonder now if
Typhon's
hubris, setting himself and his family up as gods to be worshipped on
the
Whorl, was the abomination that led to the condemnation of Urth? Were
there other Whorls besides the one we read of in the Long Sun (almost
certainly, I would guess)? Is this a substantive link or a coincidental
link
between the Long Sun's story of true vs. false gods and the New Sun's
story of true vs. false redemption?

m.driussi at genie.com wrote:

> We
> even have text (in URTH) to show what that is like: the old
> autarch(s) gather up and say, "Find somebody else right now (because
> you are dying)."
>
My impression has always been that this is because they wish to live on.
Thus
the personalities of the dead Autarchs insist :"Find another" (body for
us to
live in)!

cheers,
Buteo
--
Dr. Mark C. Andersen, Department of Fishery and Wildlife Sciences
New Mexico State University, Las Cruces, NM 88003-0003
voice:(505) 646-8034   FAX:  (505) 646-1281
manderse at nmsu.edu, http://leopold.nmsu.edu/manderse/markhome.htm

*More Wolfe info & archive of this list at http://www.urth.net/urth/